[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libcurl-gnutls: Dynamic Libraries for cURL (linked against gnutls)

Name:libcurl-gnutls
Release:7.67.0-1mamba
Architecture:x86_64
Group:System/Libraries
Description:Libcurl is a library for transfering data with URL syntax, supporting FTP, FTPS, HTTP, HTTPS, GOPHER, TELNET, DICT, FILE and LDAP.
This library offer a myriad of powerful features and full protocol control.
Size:644.09 KB
Download:libcurl-gnutls-7.67.0-1mamba.x86_64.rpm
Source RPM:curl
Provides:libcurl-gnutls[=7.67.0-1mamba] libcurl-gnutls(x86-64)[=7.67.0-1mamba] libcurl-gnutls.so.4()(64bit)
Requires:ca-certificates libbrotlicommon.so.1()(64bit) libbrotlidec.so.1()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libcares.so.2()(64bit) libcom_err.so.2()(64bit) libcrypto.so.1.1()(64bit) libdl.so.2()(64bit) libffi.so.6()(64bit) libgmp.so.10()(64bit) libgnutls.so.30()(64bit) libgnutls.so.30(GNUTLS_3_4)(64bit) libgss.so.3()(64bit) libgss.so.3(GSS_1.0.0)(64bit) libgssapi_krb5.so.2()(64bit) libhogweed.so.5()(64bit) libicudata.so.64()(64bit) libicuuc.so.64()(64bit) libk5crypto.so.3()(64bit) libkrb5.so.3()(64bit) liblber-2.4.so.2()(64bit) libldap-2.4.so.2()(64bit) libm.so.6()(64bit) libnettle.so.7()(64bit) libnettle.so.7(NETTLE_7)(64bit) libnspr4.so()(64bit) libnss3.so()(64bit) libnss3.so(NSS_3.10)(64bit) libnss3.so(NSS_3.12.1)(64bit) libnss3.so(NSS_3.12.5)(64bit) libnss3.so(NSS_3.12.6)(64bit) libnss3.so(NSS_3.2)(64bit) libnss3.so(NSS_3.3)(64bit) libnss3.so(NSS_3.34)(64bit) libnss3.so(NSS_3.4)(64bit) libnss3.so(NSS_3.5)(64bit) libnss3.so(NSS_3.9.2)(64bit) libnss3.so(NSS_3.9.3)(64bit) libnssutil3.so()(64bit) libp11-kit.so.0()(64bit) libplc4.so()(64bit) libplds4.so()(64bit) libpsl.so.5()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libresolv.so.2()(64bit) librtmp.so.1()(64bit) libsasl2.so.3()(64bit) libsmime3.so()(64bit) libssh2.so.1()(64bit) libssl.so.1.1()(64bit) libssl3.so()(64bit) libssl3.so(NSS_3.11.4)(64bit) libssl3.so(NSS_3.12.6)(64bit) libssl3.so(NSS_3.13.2)(64bit) libssl3.so(NSS_3.14)(64bit) libssl3.so(NSS_3.15)(64bit) libssl3.so(NSS_3.15.4)(64bit) libssl3.so(NSS_3.2)(64bit) libssl3.so(NSS_3.4)(64bit) libtasn1.so.6()(64bit) libunistring.so.2()(64bit) libz.so.1()(64bit)
RPM requirements:ca-certificates libbrotli glibc libcares libe2fs libopenssl glibc libffi libgmp libgnutls libgss libkrb5 libnettle libicu libkrb5 libopenldap glibc libnettle libnspr libnss libp11-kit libnspr libpsl glibc librtmp libsasl2 libnss libssh2 libopenssl libnss libtasn1 libunistring libz
Required by:libcurl-devel(x86_64)
Build required by:
Filenames:/usr/lib/.build-id /usr/lib/.build-id/95 /usr/lib/.build-id/95/62754f0082e7d2a1c24a95291416407c963048 /usr/lib64/libcurl-gnutls.so.4 /usr/lib64/libcurl-gnutls.so.4.6.0 /usr/share/doc/libcurl-gnutls-7.67.0 /usr/share/doc/libcurl-gnutls-7.67.0/COPYING

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.